﻿.sign-up-container {
    display: flex;
    flex-direction: column;
    background-color: var(--light);
    flex: 1;
    max-width: 649px;
    margin-top: var(--medium-container-gap);
    margin-right: var(--medium-content-gap);
    padding-left: 80px;
    box-sizing: border-box;
    border-radius: 0 16px 16px 0;
}

.sign-up-form {
    width: 100%;
    padding-right: 80px;
    box-sizing: border-box;
}

.sign-up-email {
    margin-top: 40px;
    width: 100%;
    max-width: 406px;
    box-shadow: 0px 4px 16px rgba(184, 184, 184, 0.24);
    box-sizing: border-box;
}

.trial-header {
    display: none;
    margin-top: var(--medium-content-gap);
}

.home-mobile-stores {
    padding-left: 80px;
    margin-top: var(--small-content-gap);
}

.container.first {
    margin-top: 400px;
}

.container.first > .text > .feature-title > img {
    margin-top: var(--big-content-gap);
}

.sign-up-container h3 {
    margin-top: var(--small-container-gap);
}

@media (max-width: 1000px) {
    .sign-up-container, .home-mobile-stores {
        padding-left: var(--medium-content-gap);
    }
    .sign-up-container h3 {
        margin-top: var(--big-content-gap);
    }
    .sign-up-form {
        padding-right: var(--medium-content-gap);
    }
    .sign-up-email {
        margin-top: 0;
    }
    .main-image, .trial-arrow, .trial-pop-up {
        display: none;
    }
    .trial-header {
        display: block;
    }
    .container.first {
        margin-top: var(--medium-container-gap);
    }
}

@media (max-width: 1000px) {
    .container.first > img {
        display: none;
    }
    .container.first > .text > img {
        margin-top: 0;
    }

    .feature-title {
        display: flex;
        flex-direction: row;
        align-items: center;
        grid-gap: var(--medium-content-gap);
    }
}

.feature-information {
    text-align: left;
}

.feature-information > h5 {
    margin-top: 16px;
}

.feature-information > h1 {
    margin-top: 40px;
}

.feature-title > h5 {
    margin-top: 10px;
}

.feature-information > div.bigger, .feature-information > button {
    margin-top: 24px;
    padding: 0;
    vertical-align: top;
    text-align: left;
}

@media (max-width: 1000px) {
    .container.first > .text > .feature-title > img {
        margin-top: unset;
    }

    .feature-title > h5 {
        margin-top: unset;
    }
}
.certificates {
    margin: var(--medium-container-gap) var(--medium-content-gap) 0 var(--medium-content-gap);
}

    .certificates > * {
        text-align: center;
    }
@media (max-width: 1000px) {
    .certificates {
        margin-top: var(--small-container-gap);
    }
}

.testimonial-header {
    align-self: center;
    margin-top: var(--medium-container-gap);
    margin-left: var(--medium-content-gap);
}

@media (max-width: 700px) {
    .testimonial-header {
        margin-top: var(--small-container-gap);
    }
}

.support-container > .ellipses {
    position: absolute;
    right: 0;
    top: 8px;
    z-index: 1;
}

.support-container .points {
    margin-top: var(--big-content-gap);
    display: flex;
    flex-wrap: wrap;
    column-gap: var(--big-content-gap);
    row-gap: var(--medium-content-gap);
}

.support-container > .text > h1 {
    margin-top: 100px;
}

@media (max-width: 1000px) {
    .support-container img {
        display: none;
    }
    .support-container > .text > h1 {
        margin-top: 0;
    }
}